
a:link 		{color: #9900CC;} /* #663366 */
a:visited {color: #9900CC;}  
a:active 	{color: #9900CC;} /* Here to stop the default colour always being used once the link is active (used) */
a:hover 	{color: black;	}
 
td.a:link 	{color:  #9900CC; } 
td.a:visited {color:  #9900CC;}  


a  { font-variant: small-caps;
		 font-weight: bold;
		 color:  #9900CC;
		 font-size: 10pt;
		}
a.email   { font-variant: normal;
						font-weight:	normal;
						}
a.SubPage { font-variant:	normal;
						font-weight:	normal;
						}

td { font-family: Century Gothic, AppleGothic, Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color:  #660066;
		font-weight: normal;
    font-size: 10pt ; 
  	margin-top: 3pt;
	 	margin-bottom: 7pt;
		text-align: justify;
		
  }	
th { font-family: Century Gothic,  AppleGothic, Tahoma, Verdana, Helvetica, Arial, sans-serif;
    font-size: 11px ;
		font-weight: bold; 
		color:  black;
  }


	
table.ICEATable { vertical-align: text-bottom;
									 width: 100%;
								 }
td.ICEA { font-size: 9px ;
		font-weight: bold; 
  }								 
								 	
table.HeaderTable {border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: none;
									 width: 100%;
									 background-color: white;
							 
								 }	
								 
table.LinksTable { width: 100%;
								 }	

td.CurrentPage {  font-size: 11px ;
		font-variant: small-caps;
		font-weight: bold; 
  }

td.HeaderSpecial {font-size: 12px ;
								 	font-variant: small-caps;
									border-bottom-style: solid;
									border-top-color: #330099;
									border-left-style: solid;
									border-left-color: #330099;
									border-right-style: solid;
									border-right-color: #330099;
									border-bottom-style: solid;
									border-bottom-color: #330099;
									background-color: #c0c0c0;
									color: black;
									text-align: center;
									width: 30%;				
 }

table.ShoppingListTable { background-color: #ffffcc;
													border:						3px #ffcc66 solid;
													width:						100%;
  												}

td.ShoppingListHead { font-size: 11px ;
											font-weight: bold;
								 			font-variant: small-caps;
											background-color: #ffff99;
											text-align:				center;
											color: #5f1950;
										  }
td.ShoppingListDept { font-size: 11px ;
											font-weight: bold;
								 			font-variant: small-caps;
											text-align: right;
											text-decoration: underline;
											color: #5f1950;
										  }

td.ShoppingListCell { font-size:  11px ;
											width:		  250px;
											text-align: right			 
										  }
.ShoppingListThanks { font-size:    11px ;
											font-weight:	bold;
											border:				3px red solid;
											text-align:		center;
											width:				100%;								 
										  }

.ShoppingListItem { font-size: 10px ;
										 width:			100%;										 
										  }
.ShoppingListBrand { font-size: 10px ;
										 width:			100%;										 
										  }
.ShoppingListSize { font-size: 10px ;
										width:			100%;										 
										  }
.ShoppingListQty { font-size: 10px ;
									 width:			100%;										 
										  }
.ContactQuestion { width:			25%;
								 }
table.CopyrightTable { border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: none;
									 width: 100%;
									 height: 25px;
									 background-color: #dcdcdc;
									 
								 }	
td.Copyright { 
    font-size: 9px ;
		color: #888888;
		text-align: center;
  }

	
table.BodyTable { vertical-align: top;
									width: 100%;
									border-style: none;
				 					background-color: #dcdcdc;
								 }
tr.BodyTable { vertical-align: top;
						 	 width: 150;
							  }
td.BodyTableLinks { vertical-align: top;
						 	 width: 100%;
									border-style: none;
								 }
table.BodyTextTable { vertical-align: top;
									 width: 100%;
								 	 border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: none;
									 width: 100%;
									 background-color: #f8f8ff;
							height: 325px;
									 						 
								 }
tr.BodyText { vertical-align: top;
							height: 100%;
							}
td.BodyText { vertical-align: top;
							height: 100%;
							}

td.ExampleLink  { text-align: right;
									}	
									 
table.ExamplesTable { border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: solid;
									 border-bottom-color: #f00f00;
									 width: 100%;
								 }	
	
table.HowExamplesTable { border-top-style: solid;
								 	 border-left-style: solid;
									 border-right-style: solid;
									 border-bottom-style: solid;
									 border-bottom-color: #f00f00;
									 width: 100%;
								 }
								 
td.HowExamplesTableHead { border-top-style: solid;
								 	 border-left-style: solid;
									 border-right-style: solid;
									 border-bottom-style: solid;
									 border-bottom-color: #f00f00;
									 width: 100%;
									 font-weight: bold;
									 }	
	
td.HowExamplesTableCell {  vertical-align: top;
									 /*width: 100%;*/
									 
									 }	
	
td.ExampleHeader { font-variant: small-caps;
								 	 font-weight: bold; 
  								 }
	
table.CatalogueTable { border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: none;
									 width: 100%;
								 }	

td.CatalogueCell { width:				  50%;
								 	 padding-left:  10px;
									 padding-right: 5px;
									 vertical-align: top;
									 }	
								 
	
/* For everything give some classes for formatting Someone Lifestyle Services
   in the corporate style
*/	 		 	
.Someone { font-family: Garamond;
    font-size: 16px ;
		font-variant: small-caps;
  }
.Lifestyle { font-family: Garamond;
    font-size: 13px ;
		font-variant: small-caps;
  }
	
/*
@font-face {
    font-family: PykesPeakZero;
    src: url("Fonts/pykes_peak_zero.otf") format("opentype");
}
*/
	
p { font-family: Century Gothic, AppleGothic, Tahoma, Verdana, Helvetica, Arial, sans-serif;
    font-size: 10pt ; 
  	margin-top: 3pt;
	 	margin-bottom: 7pt;
		text-align: justify;
	}

.CatalogueTitle { font-size: 		12pt ;
									font-weight:  bold;
									font-variant: small-caps;
									color:				silver;
									text-align: 	center;									  
  							 }

.CatalogueFooter { font-size: 	11px ;
								 	 font-weight: bold;
									 color:				red;
									 text-align: 	left;									  
  							 }

	
ul { font-family: Century Gothic, AppleGothic, Tahoma, Verdana, Helvetica, Arial, sans-serif;
     font-size: 10pt ; 

	}
 
html { 
	scrollbar-track-color: #f0f0f0; 
	scrollbar-face-color: #d8d8d8; 
	scrollbar-arrow-color: white; 
	scrollbar-shadow-color: #a0a0a0; 
	scrollbar-3dlight-color: #b0b0b0;
	scrollbar-darkshadow-color: #a0a0a0; 
	scrollbar-highlight-color: silver; 
		 margin-left: 15%;
		 margin-right: 15%;
		 background-color: #5f1950;
		 background-image: url(someonelogobackground.gif); 
		 background-attachment:fixed;
	 
}

body {	
	font-family: Century Gothic, AppleGothic, Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size:	 11px;	
}


body.Examples { 
								background-repeat:no-repeat;
								background-attachment:fixed;
								background-position:  bottom right;
								} 

img.Examples {  right: auto;
						 		vertical-align: bottom;
						 } 

/********************************************************/

								 
table.ImageTable { border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: none;
									 width: 100%;
									 background-color: #eed2ee;
								 }	

table.ExamplesShowTable { border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: none;
									 width: 150;
									 vertical-align: top;
									 }
									 

table.ExamplesShowExamplesTable { border-top-style: none;
								 	 border-left-style: none;
									 border-right-style: none;
									 border-bottom-style: none;
									 width: 465;
									 background-color: #D8BFD8;
								 }	
								 
td.ExamplesShowExamplesTable {position:relative;
										  left:5px
									  }	
								 
td.HeaderLogo { font-family: Garamond;
    font-size: 32px ; 
		color: black;
		text-align: left;
		font-style: italic;
		text-shadow: 2 ;
		width: 35%;
  }	

td.HeaderMotto { font-family: Garamond;
    font-size: 20px ; 
		color: black;
		text-align: right;
		font-style: italic;
		width: 35%;		
  }	

iframe { width: 100%;
			 	 height: 130;	 			 
				 }


td.MenuLink { 				
				 border-style: none; 
         color: white;
         text-align: center;

				 background-color: #dcdcdc;

				 }	
				 
td.SubLinks {
				 border-right-style: solid; 
         border-color: silver; 
         border-color: #5f1950; 
				 border-width: 1px;
     		 text-align: left;
				 width:			19%;
				 }				 

h1 {  font-family: PykesPeakZero, "Century Gothic";  
	  font-size: 14pt ;
	  font-variant: small-caps;	
		font-weight: bold;
									 color: #663366;		
	 }
				 
	
h2 {    font-size: 10pt ;
		font-variant: small-caps;
									 color: #663366;		
	 }				 


span h1 {position: absolute;
	 	  left:			-2500px;
			}	 
	 

/*************** GREEN HOUSE REPORT THINGS ***********************/

span.GreenMenuLink { 				
         color: #009933;
				 }	

span.Green { 			
         color: #009933;
         font-weight: bold;
				 font-family: Kirsten ITC;
				 }	

/*************** TESTIMONIAL THINGS ***********************/
.NewsSource	 			 {
											 font-style: italic;
											 text-decoration: underline;
											 }
span.TestimonialClient {
											 font-style: italic;
											 text-decoration: underline;
											 }
table.TestimonialsTable {
												vertical-align: top;
												}
td.TestimonialLeft {
				 border-right-style: solid; 
				 border-bottom-style: solid; 
         border-color: #5f1950; 
         border-color: silver; 
				 border-width: 1px;
     		 text-align: left;
				 vertical-align: top;
				 width:			50%;
		text-align: justify;
				 }				 

td.TestimonialRight {
				 border-bottom-style: solid; 
         border-color: silver; 
				 border-width: 1px;
     		 text-align: left;
				 width:			50%;
		text-align: justify;
				 }				 

/************* IMAGE PLACEMENT THINGS **********************/
			 	
.ImageLeft { float: left;
							 }				 
			 	
.ImageRight { float: right;	 }				 
			 	
			 	
.ImageGreenHouse { float: left;
								 	 overflow: hidden;
							 }				 
							 
.FacebookLogo {height: 20; width: 20}
							 
/************* QUOTE THINGS **********************/

.QuoteRight { 
				 background-color: aliceblue;
				 float:			 right;
				 color:			 darkblue;
				 text-align: right;
				 }	 	
							 
.Quote { font-size:  18pt;
			 	 font-style: italic;
				 }	 	
							 
.Quoted { font-size:  13pt;
			 	 text-decoration: 	underline;
				 text-indent:				50pt;
				 }	 	
							 
						 
/************************** CHRISTMAS FEATURES ****************/
td.CatalogueCellXmas {width:				  50%;
							 	padding-left:  10px;
								padding-right: 5px;
								vertical-align: top;

								border-style: double;		
								border-color: gold;
							 								
		 }

.Christmas-Gift-Certificate { font-size:  11pt;
			 	 											font-style: italic;
															color:			red;
															text-align: center;
				 						 				}		 
														
/********************* ACCOUNTS ******************************/
td.AccountCategory {		 font-weight:    bold;
									 			 vertical-align: top;
												 text-align: 		 left;
												 width:			 		 175px;
									 }														